Autore Topic: Aiuto Errore Aggiornamento da 3.8.1 a 3.8.2  (Letto 204 volte)

Offline Pratiffo

  • Nuovo arrivato
  • *
  • Post: 2
    • Mostra profilo
Aiuto Errore Aggiornamento da 3.8.1 a 3.8.2
« il: 05 Dic 2017, 15:00:27 »
Salve a tutti, purtroppo ho un errore durante l'aggiornamento di joomla dalla versione 3.8.1. alla versione 3.8.2.
l'errore durante la fase di aggiornamento il seguente.


Error:
Cloud not open archive part file ./web/htdocs/nome sito/tmp/joomla_3.8.2-Stable-Update_package.zip for reading. Check Thet the file exists, is readable by the web server and is not in a directory made out of reach by chroot, open_basedir resctrictions or any other restriction put in place by your host


Hosting Linux su aruba
Php Versione 7.0.25


ho controllato i permessi tutte le cartelle sono 755, tutti i file sono 644.


non so come risolvere il problema sarei grato se qulcuno mi potesse aiutare

Offline giusebos

  • Fuori controllo
  • *
  • Post: 18633
  • Sesso: Maschio
  • Giuseppe Serbelloni Mazzanti Viendalmare
    • Mostra profilo
    • Demo iCagenda
Re:Aiuto Errore Aggiornamento da 3.8.1 a 3.8.2
« Risposta #1 il: 05 Dic 2017, 17:11:16 »
chiedi ad arbua di spostarti su uno spazio dedicato a joomla
su www.icagenda.it guide e tutorial con esempi di chronoforms e chronoconnectivity

Offline Pratiffo

  • Nuovo arrivato
  • *
  • Post: 2
    • Mostra profilo
Re:Aiuto Errore Aggiornamento da 3.8.1 a 3.8.2
« Risposta #2 il: 12 Dic 2017, 11:08:33 »
Avevi Ragione!  ;D , Grazie del consiglio, ho chiesto ad aruba ed hanno provveduto a spostare il sito in un'altro spazio credo ottimizzato per joomla.
Grazie di nuovo!

 

Torna su